Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Hai Zhang
AuthorEmail: dreaming.in.code.zh@gmail.com
AuthorWebSite: https://github.com/zhanghai
SourceCode: https://github.com/zhanghai/TextSelectionWebSearch
IssueTracker: https://github.com/zhanghai/TextSelectionWebSearch/issues
Changelog: https://github.com/zhanghai/TextSelectionWebSearch/releases

AutoName: Select Text to Search

RepoType: git
Repo: https://github.com/zhanghai/TextSelectionWebSearch

Builds:
  - versionName: 1.1.0
    versionCode: 4
    commit: 51d7336b5dd6840c06d2f4de70ff932a6f066aa3
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 5
    commit: 883ff2ec6908ed33adc52229c790a9516ad84caa
    subdir: app
    gradle:
      - yes
    prebuild: sed -i 's|<string name="pref_default_value_custom_search_engine_url_format">https://www.google.com/search?q=%s</string>|<string
        name="pref_default_value_custom_search_engine_url_format">https://duckduckgo.com/?q=%s</string>|'
        src/main/res/values/donottranslate_prefs.xml

  - versionName: 1.1.2
    versionCode: 6
    commit: e1ba21310bb9dec6ac7a857b5d6c9215db54411f
    subdir: app
    gradle:
      - yes
    prebuild: sed -i 's|<string name="pref_default_value_custom_search_engine_url_format">https://www.google.com/search?q=%s</string>|<string
        name="pref_default_value_custom_search_engine_url_format">https://duckduckgo.com/?q=%s</string>|'
        src/main/res/values/donottranslate_prefs.xml

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v.+$
CurrentVersion: 1.1.2
CurrentVersionCode: 6
